body {
    background-color: rgb(23,33,38);
    margin-left: 22%;
    margin-right: 22%;
    font-family: Arial, Geneva, sans-serif;
}


img {
    height: 100%;
}

div.background {
    height: 100%;
    z-index: -100;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);    
}

div.leftforeground {
    height: 100%;
    z-index: 100;
    position: fixed;
    top: 5%;
    right: -20%;
    margin-right: 77%;
}

div.leftmidground {
    height: 100%;
    z-index: -50;
    position: fixed;
    top: 5%;
    right: -25%;
    margin-right: 77%;
}

div.rightforeground {
    height: 100%;
    z-index: 100;
    position: fixed;
    top: 5%;
    left: -25%;
    margin-left: 77%;
}

div.rightmidground {
    height: 100%;
    z-index: -50;
    position: fixed;
    top: 5%;
    left: -27%;
    margin-left: 77%;
}

div.moon {
    z-index: -75;
    position: fixed;
    height: 200px;
    left: 10%;
}

div.backtomain {
    color: white;
    position: fixed;
    left: 5%;
    z-index: 500;
}

a {
    color: white;
    text-decoration: none;
}

div.explain {
    position: absolute;
    z-index: 600;
}

div.explainbox {
    background-color: rgb(148,170,171);
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 2%;
    padding-bottom: 2%;
    position: fixed;
    top: 10%;
    left: 25%;
    width: 40%;
}

.hideexplain{
    background: rgb(103,134,131);
    border: none;
    cursor: pointer;
    color:black;
}

.hideexplain:hover {
    background: rgb(83,114,111);
}

div.crfooter {
    color: rgb(196,190,180);
    text-align: center;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 100;
    padding-right: 5px;
    font-size: 10px;
}